.baseline {
	

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.page_link {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.main_text {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666666;
}
.logo_red {
	background: url(image/logo_red.jpg) no-repeat;
}
.logo_bg {
	background: url(image/logo_bg.jpg) no-repeat center top;
}
.services_mono {
	background: url(image/services_icon.jpg) no-repeat;
}
.industries_mono {
	background: url(image/industries_icon.jpg) no-repeat;
}
.welcome {
	background: url(image/weclome_12.jpg) no-repeat;
}
.solution {
	background: url(image/solution.jpg) no-repeat left center;
}
.maintext_bold {
	font: bolder normal 14px Georgia, "Times New Roman", Times, serif;
	color: #1E5160;
}
.arrow {
	background: url(image/arrow.jpg) no-repeat center;
}
.arrow_top {
	background: url(image/arrow.jpg) no-repeat;
}
.box {
	background: #CCCCCC no-repeat;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
}
.sub_bold {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #666666;
}
.main_hading {
	color: #999999;
	text-transform: none;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer_bg {
	background: url(image/footer_bg.jpg) repeat;
}
.main_texfooter {

	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.im_career {
	background: url(image/im_carrer.jpg) no-repeat top;
}
.im_services {
	background-image: url(image/im_services.jpg);
	background-repeat: no-repeat;
	background-position: top top;
}
.im_consultingservices {
	background: url(image/im_consultingservices.jpg) no-repeat top;
}
.im_aboutus {
	background-image: url(image/im_aboutus.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.im_contactus {
	background: url(image/im_contactus.jpg) no-repeat top;
}
.borderbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1E5160;
}
.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.borderwithbox {
	background: #F2F2F2;
	border: 1px solid #FFFFFF;
}
.left_line {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF0000;
}
.bottom_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
